/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.jpa.demo;

/**
 *
 * @author Administrator
 */
public class SimpleCustomer {
    private long id;
    private String Name;

    

    public SimpleCustomer(Long id, String Name) {
        this.id = id;
        this.Name = Name;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return Name;
    }

    public void setName(String Name) {
        this.Name = Name;
    }
    public String toString() {
    return "Customer id: " + getId() + " name: " + getName() ;
  }
}
